<html>
    <body>
        <h2>dari mesjid</h2>
        <img src="imgs/0.jpg" />
        <h2>Mengarah turun</h2>
        <img src="imgs/1.jpg" />
        <h2>Mengarah turun</h2>
        <img src="imgs/2.jpg" />
        <h2>Terus turun</h2>
        <img src="imgs/3.jpg" />
        <h2>Akan belok kanan di warung</h2>
        <img src="imgs/4.jpg" />
        <h2>Siap siap belok kanan di warung</h2>
        <img src="imgs/5.jpg" />
        <h2>Belok kanan di warung</h2>
        <img src="imgs/6.jpg" />
        <h2>Lurus setelah belok kanan di warung</h2>
        <img src="imgs/7.jpg" />
        <h2>Ikuti jalan menaik dan ambil kiri</h2>
        <img src="imgs/8.jpg" />
        <h2>Terus mengikuti gang</h2>
        <img src="imgs/9.jpg" />
        <h2>Masih lurus</h2>
        <img src="imgs/10.jpg" />
        <h2>Sampai di pagernya</h2>
        <img src="imgs/11.jpg" />
    </body>
</html>